Subject: [Secdispatch] Minutes from secdispatch @ IETF 112

From: Mohit Sethi M <[email-masked]>
Date: Tue, 9 Nov 2021 14:19:47 +0000

Dear all,

Thank you for participating in the joint saag and secdispatch session at 
IETF 112. A big thanks to our minute taker: Jonathan Hoyland.

Minutes from the session at IETF 112 have now been uploaded: 
https://datatracker.ietf.org/meeting/112/materials/minutes-112-secdispatch-00

Please report any issues by November 19th, 2021.

Kathleen, Richard, and Mohit

--

Private Access Tokens 
(https://datatracker.ietf.org/doc/html/draft-private-access-tokens-01) 
-> Dispatched to privacypass. Privacypass will discuss and decide 
whether to adopt/merge the draft with existing work/send it back to 
Secdispatch etc.

Security and Privacy Considerations for Multicast Transports 
(https://datatracker.ietf.org/doc/html/draft-krose-multicast-security-01) 
-> Discussion to continue on msec (or some other) mailing list.